.u-section-1 .u-sheet-1 {
  min-height: 899px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-size: 3.75rem;
  line-height: 1.1;
  margin: 63px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-1 .u-line-1 {
  width: 1088px;
  transform-origin: right center 0px;
  margin: 28px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-1 .u-form-1 {
  height: 489px;
  margin-top: 23px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-label-1 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  height: 43px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  height: 43px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  height: 43px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-4 {
  height: 43px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-input-5 {
  height: 43px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  box-shadow: 0 -4px 22px 0 rgba(128,128,128,1);
  font-size: 1rem;
  font-weight: 700;
  padding: 10px 45px 10px 44px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.4376em;
  margin-left: 3px;
  vertical-align: -2px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-countdown-1 {
  margin: 18px auto 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 41px 101px 0 97px;
}

.u-section-1 .u-image-1 {
  width: 563px;
  height: 381px;
  object-position: 54.05% 50%;
  margin: 10px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 700;
  width: 435px;
  margin: -381px auto 0;
}

.u-section-1 .u-image-2 {
  width: 149px;
  height: 149px;
  margin: 58px 193px 0 auto;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 60px 112px 0 143px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-line-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-form-1 {
    height: 485px;
    width: 468px;
    margin-right: -2px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    width: 100%;
    border-style: solid;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 597px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 49px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: 51px;
    margin-left: 47px;
  }

  .u-section-1 .u-image-1 {
    width: 436px;
    height: 330px;
    margin-top: 13px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -339px;
    margin-right: 0;
    margin-left: 27px;
  }

  .u-section-1 .u-image-2 {
    width: 125px;
    height: 141px;
    margin-top: 110px;
    margin-right: 157px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 51px;
    margin-right: 64px;
    margin-left: 91px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 31px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 465px;
    width: 360px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 44px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 241px;
    width: 341px;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: 284px;
    margin-top: -274px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    height: 132px;
    margin-top: 73px;
    margin-right: 108px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 38px;
    margin-right: 9px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 572px;
  }

  .u-section-1 .u-form-1 {
    height: 485px;
    width: 536px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-1 .u-image-1 {
    height: 266px;
    width: 340px;
    margin-top: 44px;
    margin-left: 94px;
  }

  .u-section-1 .u-text-5 {
    width: 381px;
    margin-top: -290px;
  }

  .u-section-1 .u-image-2 {
    height: 111px;
    margin-top: 59px;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    margin: 21px 27px -17px 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    line-height: 1;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-form-1 {
    height: 481px;
    width: 336px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 246px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.75rem;
    width: 212px;
    margin-top: -254px;
  }

  .u-section-1 .u-image-2 {
    width: 122px;
    height: 103px;
    margin-top: 57px;
  }

  .u-section-1 .u-text-6 {
    font-size: 3rem;
    margin: -12px 0 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 665px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 24px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 269px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 5px 10px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-image-1 {
  width: 88px;
  height: 88px;
  background-image: url("images/0032.jpg");
  background-position: 50% 50%;
  margin: 32px auto 0;
}

.u-section-2 .u-icon-1 {
  width: 67px;
  height: 67px;
  margin: -78px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 20px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 5px 10px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-image-2 {
  width: 88px;
  height: 88px;
  background-image: url("images/0032.jpg");
  background-position: 50% 50%;
  margin: 32px auto 0;
}

.u-section-2 .u-icon-2 {
  width: 67px;
  height: 67px;
  margin: -78px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px 20px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  margin: 5px 10px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-image-3 {
  width: 88px;
  height: 88px;
  background-image: url("images/0032.jpg");
  background-position: 50% 50%;
  margin: 32px auto 0;
}

.u-section-2 .u-icon-3 {
  width: 67px;
  height: 67px;
  margin: -78px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 15px 20px;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  margin: 5px 10px 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 11px;
}

.u-section-2 .u-image-4 {
  width: 88px;
  height: 88px;
  background-image: url("images/0032.jpg");
  background-position: 50% 50%;
  margin: 32px auto 0;
}

.u-section-2 .u-icon-4 {
  width: 67px;
  height: 67px;
  margin: -78px auto 0;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  font-weight: normal;
  margin: 16px 40px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 10px 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 14px 10px 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 14px 10px 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 14px 10px 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    width: 68px;
    height: 68px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 471px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-1 {
    width: 56px;
    height: 56px;
    margin-top: -72px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-2 {
    width: 56px;
    height: 56px;
    margin-top: -72px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-3 {
    width: 56px;
    height: 56px;
    margin-top: -72px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-4 {
    width: 56px;
    height: 56px;
    margin-top: -72px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 16px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 479px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -76px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 6px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -76px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 6px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -76px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 6px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -76px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 412px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-1 {
    width: 53px;
    height: 53px;
    margin-top: -70px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 11px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-2 {
    width: 53px;
    height: 53px;
    margin-top: -70px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 11px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-3 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-3 {
    width: 53px;
    height: 53px;
    margin-top: -70px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 11px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-image-4 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-4 {
    width: 53px;
    height: 53px;
    margin-top: -70px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    font-weight: 700;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 896px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 58px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 520px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 10px 8px;
}

.u-section-3 .u-text-2 {
  width: 278px;
  font-size: 1.25rem;
  margin: 2px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 277px;
  margin: 8px auto 0;
}

.u-section-3 .u-image-1 {
  width: 84px;
  height: 84px;
  margin: 16px 130px 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 90px;
  height: 89px;
  margin: -50px auto 0;
  padding: 10px;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 10px 8px;
}

.u-section-3 .u-text-4 {
  width: 278px;
  font-size: 1.25rem;
  margin: 2px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 277px;
  margin: 8px auto 0;
}

.u-section-3 .u-image-2 {
  width: 84px;
  height: 84px;
  margin: 16px 130px 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 90px;
  height: 89px;
  margin: -50px auto 0;
  padding: 10px;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 18px 10px 8px;
}

.u-section-3 .u-text-6 {
  width: 278px;
  font-size: 1.25rem;
  margin: 2px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 277px;
  margin: 8px auto 0;
}

.u-section-3 .u-image-3 {
  width: 84px;
  height: 84px;
  margin: 16px 130px 0 auto;
}

.u-section-3 .u-icon-3 {
  width: 90px;
  height: 89px;
  margin: -50px auto 0;
  padding: 10px;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 18px 10px 8px;
}

.u-section-3 .u-text-8 {
  width: 278px;
  font-size: 1.25rem;
  margin: 2px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 277px;
  margin: 8px auto 0;
}

.u-section-3 .u-image-4 {
  width: 84px;
  height: 84px;
  margin: 16px 130px 0 auto;
}

.u-section-3 .u-icon-4 {
  width: 90px;
  height: 89px;
  margin: -50px auto 0;
  padding: 10px;
}

.u-section-3 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 18px 10px 8px;
}

.u-section-3 .u-text-10 {
  width: 278px;
  font-size: 1.25rem;
  margin: 2px auto 0;
}

.u-section-3 .u-text-11 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 277px;
  margin: 8px auto 0;
}

.u-section-3 .u-image-5 {
  width: 84px;
  height: 84px;
  margin: 16px 130px 0 auto;
}

.u-section-3 .u-icon-5 {
  width: 90px;
  height: 89px;
  margin: -50px auto 0;
  padding: 10px;
}

.u-section-3 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 18px 10px 8px;
}

.u-section-3 .u-text-12 {
  width: 278px;
  font-size: 1.25rem;
  margin: 2px auto 0;
}

.u-section-3 .u-text-13 {
  font-size: 0.875rem;
  font-weight: 700;
  width: 277px;
  margin: 8px auto 0;
}

.u-section-3 .u-image-6 {
  width: 84px;
  height: 84px;
  margin: 16px 130px 0 auto;
}

.u-section-3 .u-icon-6 {
  width: 90px;
  height: 89px;
  margin: -50px auto 0;
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 28px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 445px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-icon-1 {
    width: 81px;
    height: 81px;
    margin-top: -59px;
    margin-right: 99px;
    padding: 7px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-icon-2 {
    width: 81px;
    height: 81px;
    margin-top: -59px;
    margin-right: 99px;
    padding: 7px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-icon-3 {
    width: 81px;
    height: 81px;
    margin-top: -59px;
    margin-right: 99px;
    padding: 7px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-icon-4 {
    width: 81px;
    height: 81px;
    margin-top: -59px;
    margin-right: 99px;
    padding: 7px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-icon-5 {
    width: 81px;
    height: 81px;
    margin-top: -59px;
    margin-right: 99px;
    padding: 7px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-icon-6 {
    width: 81px;
    height: 81px;
    margin-top: -59px;
    margin-right: 99px;
    padding: 7px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 767px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-3 .u-icon-1 {
    margin-left: 121px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 121px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 121px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 121px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 121px;
  }

  .u-section-3 .u-icon-6 {
    margin-left: 121px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 628px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 12px 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -56px;
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 12px 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -56px;
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 12px 20px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -56px;
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 12px 20px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -56px;
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 12px 20px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -56px;
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 12px 20px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-6 {
    margin-top: -56px;
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 37px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 659px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 5px 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-1 {
    width: 69px;
    height: 69px;
    margin-right: auto;
    padding: 5px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 5px 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-2 {
    width: 69px;
    height: 69px;
    margin-right: auto;
    padding: 5px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 5px 10px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-3 {
    width: 69px;
    height: 69px;
    margin-right: auto;
    padding: 5px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 5px 10px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-4 {
    width: 69px;
    height: 69px;
    margin-right: auto;
    padding: 5px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 5px 10px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-5 {
    width: 69px;
    height: 69px;
    margin-right: auto;
    padding: 5px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 5px 10px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-3 .u-text-13 {
    font-size: 0.75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-6 {
    width: 69px;
    height: 69px;
    margin-right: auto;
    padding: 5px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1074px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  margin: 68px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 614px;
}

.u-section-4 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/b3.jpeg");
  background-position: 50% 19%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  text-transform: none;
  margin: 265px 0 0;
}

.u-section-4 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/b5.jpeg");
  background-position: 50% 16.66%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  text-transform: none;
  margin: 265px 0 0;
}

.u-section-4 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/b6.jpeg");
  background-position: 50% 16.66%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  text-transform: none;
  margin: 265px 0 0;
}

.u-section-4 .u-image-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/b1.jpeg");
  background-position: 50% 17.25%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  text-transform: none;
  margin: 265px 0 0;
}

.u-section-4 .u-image-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/b2.jpeg");
  background-position: 50% 18.42%;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  text-transform: none;
  margin: 265px 0 0;
}

.u-section-4 .u-image-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/b4.jpeg");
  background-position: 50% 19%;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  text-transform: none;
  margin: 265px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 30px 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  margin: 30px auto 60px;
  padding: 7px 30px 8px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 506px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 47px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 43px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 860px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-top: 52px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 892px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 242px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 242px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 242px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 242px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 242px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 242px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 17px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 17px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 783px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 56px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  width: 815px;
  font-size: 1rem;
  margin: 12px auto 0;
}

.u-section-5 .u-tabs-1 {
  min-height: 387px;
  margin-top: 18px;
  margin-bottom: 60px;
}

.u-section-5 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-5 .u-image-1 {
  width: 395px;
  height: 276px;
  margin: 6px auto 0 44px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  text-transform: none;
  margin: -252px 0 0 522px;
}

.u-section-5 .u-text-4 {
  line-height: 1.8;
  font-weight: 700;
  font-size: 1rem;
  margin: 44px 0 0 540px;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  box-shadow: 0 -2px 8px 0 rgba(128,128,128,1);
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px 169px 0 auto;
  padding: 8px 33px;
}

.u-section-5 .u-container-layout-2 {
  padding: 25px 30px;
}

.u-section-5 .u-image-2 {
  width: 394px;
  height: 276px;
  margin: 6px auto 0 44px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  margin: -249px 0 0 522px;
}

.u-section-5 .u-text-6 {
  line-height: 1.8;
  font-size: 1rem;
  font-weight: 700;
  margin: 53px 0 0 540px;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 25px 161px 0 auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-5 .u-tabs-1 {
    height: auto;
  }

  .u-section-5 .u-image-1 {
    height: 275px;
    margin-top: 4px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -250px;
    margin-left: 451px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 275px;
    margin-top: 0;
    margin-left: 37px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -243px;
    margin-left: 451px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-btn-2 {
    border-style: solid;
    margin-right: 111px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 405px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-5 .u-image-1 {
    width: 290px;
    height: 313px;
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: -313px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 61px;
    margin-left: 330px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 18px;
    margin-right: 70px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-5 .u-image-2 {
    width: 292px;
    height: 317px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: -315px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 63px;
    margin-left: 330px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 18px;
    margin-right: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 355px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 12px 10px;
  }

  .u-section-5 .u-image-1 {
    width: 243px;
    height: 263px;
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    margin-top: -252px;
    margin-left: 260px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 17px;
    margin-left: 260px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 22px;
  }

  .u-section-5 .u-image-2 {
    width: 241px;
    height: 253px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    margin-top: -252px;
    margin-left: 260px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: 260px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 19px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 516px;
  }

  .u-section-5 .u-tab-link-1 {
    font-size: 1rem;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-tab-link-2 {
    font-size: 1rem;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 14px;
    margin-right: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 906px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 77px 0 0;
}

.u-section-6 .u-image-1 {
  width: 420px;
  min-height: 456px;
  background-image: url("images/0030.jpg");
  margin: 34px auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-list-1 {
  width: 335px;
  margin: 0 auto;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 180px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 2px 10px;
}

.u-section-6 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: 8px auto 0 60px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: -25px 14px 0 109px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 2px 10px;
}

.u-section-6 .u-icon-2 {
  width: 29px;
  height: 29px;
  margin: 8px auto 0 60px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: -25px 14px 0 109px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 2px 10px;
}

.u-section-6 .u-icon-3 {
  width: 29px;
  height: 29px;
  margin: 8px auto 0 60px;
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: -25px 14px 0 109px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 50%;
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 67px;
    font-size: 2.25rem;
  }

  .u-section-6 .u-image-1 {
    width: 385px;
    margin-top: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 16px;
    min-height: 437px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-list-1 {
    width: 303px;
    margin-top: 225px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 5px 5px;
    min-height: 160px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 45px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 41px;
    margin-left: 82px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: 45px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 41px;
    margin-left: 82px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: 45px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 41px;
    margin-left: 82px;
  }
}